/* (No Commment) */
"Lossless" = "ロスレス";

/* (No Commment) */
"Lossless - Audio Only" = "ロスレス - オーディオのみ";

/* (No Commment) */
"NTSC DV" = "NTSC DV";

/* (No Commment) */
"PAL DV" = "PAL DV";

/* (No Commment) */
"Provides a full-quality lossless AIFF file." = "完全品質のロスレス AIFF ファイルを提供します。";

/* (No Commment) */
"QuickTime will automatically select the best settings for Apple TV viewing." = "QuickTime は、Apple TV での表示に最適な設定を自動的に選択します。";

/* (No Commment) */
"QuickTime will automatically select the best settings for iPad viewing." = "QuickTime は、iPad での表示に最適な設定を自動的に選択します。";

/* (No Commment) */
"QuickTime will automatically select the best settings for iPhone viewing." = "QuickTime は、iPhone での表示に最適な設定を自動的に選択します。";

/* (No Commment) */
"QuickTime will automatically select the best settings for iPod viewing." = "QuickTime は、iPod での表示に最適な設定を自動的に選択します。";

/* (No Commment) */
"Web - High" = "Web - 高";

/* (No Commment) */
"Web - High (Multi-pass)" = "Web - 高（マルチパス）";

/* (No Commment) */
"Web - Low" = "Web - 低";

/* (No Commment) */
"Web - Low (Multi-pass)" = "Web - 低（マルチパス）";

/* (No Commment) */
"Windows Media" = "Windows Media";

/* (No Commment) */
"iPad" = "iPad";

/* (No Commment) */
"iPod" = "iPod";

